# V2Api.RenameCoreRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**to** | **String** | The new name for the Solr core. | 
**async** | **String** | Request ID to track this action which will be processed asynchronously. | [optional] 


